Subject: Re: [lojban] Back to the GNOME stuff

From: "LYlun.martins." <[email-masked]>
Date: Tue, 15 May 2001 09:35:42 -0300

On Mon, May 14, 2001 at 09:21:31PM -0400, Rob Speer wrote:
> I just re-read parts of the Book and found the chapter on the standard methods
> of defining the place structure for a lujvo, which I had skimmed over the first
> time. I didn't even realize there were standard methods. So, so that I don't
> needlessly increase the number of undefined lujvo there are, here are the place
> structures for all the lujvo I've used in my translation of GNOME 1.4 (which is
> 17% done).

I'd really like to help test this. Where is it? And what is the
locale name?

[]s,
|alo
+----
--
I say a prayer now our love's departed
That you'll come back to stay
Bring back the perfect day

http://www.laranja.org/ mailto:[email-masked]
pgp key: http://www.laranja.org/pessoal/pgp

Brazil of Darkness (RPG) --- http://www.BroDar.org/